@CHARSET "UTF-8";
body {
	background-image: url("../gfx/bg.png");
	background-repeat: no-repeat;
	background-position: center top;
	font-family: 'Roboto', Arial, sans-serif;
	color: #525b64;
	font-size: 12px;
	line-height: 18px;
}

a {
	color: #525b64;
	font-size: 14px;
}

a:hover {
	color: #5e5e5e;
	font-size: 14px;
}

.container {
	/*max-width: none !important;*/
	/*width: 1170px;*/
}

.form-control:focus {
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0) inset;
}

/* HEADER TOP */
.header_top {
	background-color: #062038;
	border: 0px;
	border-radius: 0px;
	padding: 0px;
	margin: 0px;
}

.header_top .navbar-header {

}

.header_top .navbar-header .navbar-brand {
	background-image: url("../gfx/logo.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 171px;
	height: 91px;
	margin: 26px 52px 33px 42px;
	padding: 0px;
}

.header_top .nav {

}

.header_top .nav li {
	padding: 0px 0px 0px 0px;
	margin: 83px 18px 20px 18px;
}

.header_top .nav li a {
	padding: 0px 0px 0px 0px;
	margin: 0px 0 p 0px 0px;
	font-size: 16px;
	color: #aab6c0;
	font-weight: 600;
	font-family: 'Source Sans Pro';
}

.header_top .nav li a:hover {
	color: #ffffff;
	background-color: transparent;
}

/* HEADER TOP END */

/* FRAME TOP */
.frame_top {
	background-image: url("../gfx/bg_frame_top.png");
	background-repeat: no-repeat;
	background-position: center top;
	height: 741px;
	margin: 0px 0px -80px 0px;
	position: relative;
}

.frame_top .slider {
	position: absolute;
	bottom: 1px;
}

.frame_top .box_search {
	width: 370px;
	margin: 37px 0px 0px 21px;
	background-image: url("../gfx/icon_search.png");
	background-repeat: no-repeat;
	background-position: 0px center;
	padding: 0px 0px 0px 42px;
}

.frame_top .box_search .form-control {
	border: 0px;
	background-color: #062038;
	border-radius: 16px 0px 0px 16px;
	font-size: 13px;
	color: #aab6c0;
	padding: 4px 22px 4px 22px;
	height: 31px;
	width: 294px;
}

.frame_top .box_search .form-control::-moz-placeholder {
	font-size: 13px;
	color: #aab6c0;
}

.frame_top .box_search .btn {
	border: 0px;
	border-radius: 0px;
	background-color: transparent;
	padding: 0px;
	outline: none;
	
}

.frame_top .box_phone {
	color: #b4dc00;
	font-size: 18px;
	margin: 36px 34px 0px 0px;
}

.frame_top .box_phone p {
	float: left;
	padding: 5px 0px 9px 53px;
	background-image: url("../gfx/icon_phone.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-family: 'Source Sans Pro';
}

{
	literal
}
<
script > console.
log

(
window

)
;
<
/
script > {
/ literal
}

.frame_top .box_phone a {
	color: #b4dc00;
	font-size: 18px;
	float: left;
	margin: 5px 0px 9px 25px;
	font-family: 'Source Sans Pro';
}

/* ITEM_NEWS */
.item_news {
	padding: 59px 50px 0px 55px;
}

.item_news .col-xs-6 {
	padding: 0px;
}

.item_news .box {
	padding: 0px 30px 0px 0px;
}

.item_news .page-header {
	border: 0px;
	border-radius: 0px;
	padding: 0px;
	margin: 0px;
}

.item_news .page-header h2 {
	border: 0px;
	border-radius: 0px;
	padding: 32px 0px;
	margin: 0px;
	color: #a9c622;
	font-size: 48px;
	font-weight: 200;
	line-height: 48px;
}

.item_news p {
	color: #525b64;
	font-size: 12px;
	line-height: 18px;
	margin: 0px 0px 15px 0px;
}

.item_news .button, .item_news .col-xs-12 {
	padding: 0px;
}

.item_news .button {
	position: absolute;
	bottom: 30px;
	margin: 30px 0px 0px 0px;
}

.item_news .button a {
	background-image: url("../gfx/more.png");
	background-repeat: no-repeat;
	background-position: right 0px;
	padding: 8px 40px 9px 0px;
	outline: none;
	color: #a8c621;
	font-size: 18px;
	font-family: 'Source Sans Pro';
	text-transform: uppercase;
	border: 0px;
	border-radius: 0px;
}

/* ITEM_LEFT END */
.item_news .item_left {
	padding: 0px 55px 0px 0px;
	min-height: 397px;
}

/* ITEM_LEFT END END */

/* ITEM_RIGHT END */
.item_news .item_right {
	padding: 0px 20px 0px 55px;
	min-height: 398px;
}

/* ITEM_RIGHT END */

/* ITEM_NEWS END */

/* FRAME_SLIDER */
.frame_slider .carousel-control.left {
	background-image: url("../gfx/prev.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-size: 0px;
	width: 54px;
	opacity: 1;
}

.frame_slider .carousel-control.right {
	background-image: url("../gfx/next.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-size: 0px;
	width: 54px;
	opacity: 1;
}

/* FADE */
/*.frame_slider .item_right {*/
/*background-color: #efefef;*/
/*}*/
.carousel-fade .carousel-inner .item {
	opacity: 0;
	transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
	opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}

.carousel-fade .carousel-control {
	z-index: 2;
}

/* FADE END */

/* FRAME_SLIDER END */

/* FRAME_ABOUT_US */
.frame_about_us {
	background-image: url("../gfx/bg_frame_about_us.png");
	background-repeat: no-repeat;
	background-position: center top;
	height: 558px;
}

/* ITEM_NEWS END */
.frame_about_us .item_news {
	padding: 160px 55px 0px 50px;
}

.frame_about_us .item_news .item_right {
	padding: 0 0px 0 55px;
	height: 398px;
}

/* ITEM_NEWS END */

/* FRAME_ABOUT_US END */

/* FRAME TOP END */

/* FRAME BOTTOM */
.frame_bottom {
	background-color: #062038;
	padding: 85px 0px 45px 0px;
	color: #607384;
	background-image: url("../gfx/shadow_bottom.png");
	background-repeat: no-repeat;
	background-position: center top;
}

.frame_bottom .adress {
	border-right: 1px solid #0c2c48;
	font-size: 12px;
	line-height: 21px;
}

.frame_bottom .adress a {
	color: #607384;
	font-size: 12px;
}

.frame_bottom .adress .page-header {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px;
}

.frame_bottom .adress .page-header h3 {
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	color: #ffffff;
	font-size: 12px;
}

.frame_bottom .adress .col-xs-12 {
	padding: 0px 30px 0px 0px;
}

.frame_bottom .adress .col-xs-6 {
	padding: 0px 30px 0px 0px;
}

.frame_bottom .links {
	color: #607384;
	font-size: 12px;
	line-height: 21px;
	padding: 34px 0px 0px 0px;
}

.frame_bottom .links ul {
	padding: 0px 0px 0px 30px;
}

.frame_bottom .links ul li {
	background-image: url("../gfx/li.png");
	background-repeat: no-repeat;
	background-position: 0px 9px;
	padding: 0px 0px 0px 23px;
}

.frame_bottom .links ul li a {
	color: #607384;
	font-size: 12px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.frame_bottom .links ul li a:hover {
	background-color: transparent;
	color: #9ebc16;
	text-decoration: underline;
}

/* FRAME BOTTOM END */

/* FRAME FOOTER */
.frame_footer {
	background-color: #062038;
	color: #607384;
	font-size: 12px;
	line-height: 21px;
	border-top: 1px solid #0c2c48;
	padding: 30px 0px;
}

.frame_footer a {
	color: #607384;
	font-size: 12px;
	line-height: 21px;
}

/* FRAME FOOTER END */

/* SUBPAGE */
.subpage .frame_top {
	background-image: none;
	background-color: #002c53;
	height: 108px;
	margin: 0px 0px 0px 0px;
}

.frame_header {
	background-color: #0c3d69;
	border-top: 1px solid #265279;
}

.frame_header .page-header {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px;
}

.frame_header .page-header h1 {
	padding: 31px 40px 39px 40px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	font-size: 48px;
	color: #b4dc00;
	font-family: 'Source Sans Pro';
	font-weight: 200;
	background-image: url("../gfx/bg_h1.png");
	background-repeat: no-repeat;
	background-position: right center;
}

.frame_header .page-header h2 {
	padding: 31px 40px 39px 40px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	font-size: 14px;
	color: #abc3d9;
	line-height: 24px;
	font-weight: normal;
	text-align: center;
}

.frame_gallery {
	padding: 50px 33px 100px 33px;
}

.frame_gallery .separate {
	background-color: #ececec;
	height: 1px;
	font-size: 0px;
	margin: 30px 0px 30px 0px;
	width: 1094px;
	float: left;
}

.frame_gallery .col-xs-3 {
	padding: 0px 10px 0px 0px;
}

.frame_gallery .col-xs-3 .thumbnail {
	border: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
}

.frame_gallery .col-xs-3 .thumbnail span {
	background: url("../gfx/bg_hover.png") no-repeat 0 0;
	display: block;
	opacity: 0;
	filter: alpha(opacity=0);
	transition: .5s all;
	width: 266px;
	height: 202px;
	position: absolute;
	top: 0px;
	left: 0px;
}

.frame_gallery .col-xs-3 .thumbnail:hover span {
	opacity: 1;
	filter: alpha(opacity=100);
}

.frame_furniture {
	padding: 50px 0px 100px 0px;
}

.frame_furniture .col-xs-3 {
	padding: 0px 12px 30px 12px;
}

.frame_furniture .col-xs-3 .thumbnail {
	border: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
}

.frame_furniture .col-xs-3 .thumbnail h3 {
	font-size: 24px;
	color: #0c3d69;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	margin: 30px 0px 7px 0px;
}

.frame_furniture .col-xs-3 .thumbnail h3 a {
	font-size: 24px;
	color: #0c3d69;
	font-weight: bold;
}

.frame_furniture .col-xs-3 .thumbnail p {
	font-size: 12px;
	color: #525b64;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
	line-height: 18px;
}

.frame_furniture .col-xs-3 .thumbnail p span {
	font-size: 14px;
	color: #b1b1b1;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	line-height: 24px;
}

.frame_furniture .col-xs-3 .thumbnail p span strong {
	color: #00aeef;
}

.frame_contact .google_maps {
	padding: 0px;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
}

.frame_contact .google_maps .box_contact {
	background: #1E3447;
	width: 300px;
	min-height: 472px;
	color: #c7dceb;
	line-height: 18px;
	flex: 0 0 28%;
	order: 1;
}

.frame_contact .google_maps .google_maps__map {
	order: 2;
	flex: 0 0 72%;
	position: relative;
}

.frame_contact .google_maps .google_maps__map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.frame_contact .google_maps .box_contact img {
	margin: 0px 0px 15px 0px;
	width: 100%;
	max-width: 100%;
	height: auto;
}

.frame_contact .google_maps .box_contact .phone {
	background-image: url("../gfx/icon_phone.png");
	background-repeat: no-repeat;
	background-position: 29px center;
	padding: 10px 0px 10px 84px;
	font-size: 18px;
	color: #ffffff;
	line-height: 30px;
	border-top: 1px solid #2a4254;
	margin: 0px 10px;
}

.frame_contact .google_maps .box_contact .phone:nth-child(2) {
	border: 0px;
}

.frame_contact .google_maps .box_contact .content {
	margin: 0px 38px;
}

.frame_contact .google_maps .box_contact .content p {
	margin: 0px 0px 15px 0px;
}

.frame_contact .google_maps .box_contact .content a {
	color: #fff;
}

.frame_contact .google_maps .box_contact .content h3 {
	padding: 20px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	font-weight: 500;
	color: #ffffff;
	line-height: 150%;
}

.form {
	padding: 0px 35px 110px 35px;
}

.form .page-header {
	padding: 60px 0px 40px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px;
}

.form .page-header h2 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	color: #a8c621;
	font-size: 48px;
	font-weight: 200;
}

.form .form-group {
	margin: 0px 0px 20px 0px;
}

.form .form-group label {
	color: #525b64;
	font-size: 12px;
	font-weight: normal;
	padding: 0px 5px;
}

.form .form-group .form-control {
	background-color: #eeeeee;
	border: 0px;
	border-radius: 0px;
	height: 40px;
}

.form .form-group .form-textarea {
	height: 184px;
	resize: none;
}

.form .form-group .form-textarea.data {
	height: 80px;
}

.form .btn {
	background-color: transparent;
	border: 0px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0) inset;
	outline: none;
	margin: 20px 40px 0px 0px;
	padding: 0px;
}

.frame_offer {
	padding: 50px 0px 0px 0px;
	font-size: 14px;
}

.frame_offer .box_offer {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 55px 0px;
	background-color: #a8c621;
}

.frame_offer .box_offer .photo {
	float: left;
}

.frame_offer .box_offer .desc {
	float: left;
	width: 754px;
	font-size: 30px;
	color: #ffffff;
	line-height: 30px;
	padding: 58px 0px 58px 0px;
}

.frame_offer .box_offer .desc p {
	padding: 0px 30px 0px 95px;
}

.frame_offer .content_offer {
	padding: 0px 0px 0px 0px;
}

.frame_offer .content_offer .list-group {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 45px 0px;
	border: 0px;
}

.frame_offer .content_offer .list-group li {
	padding: 0px 35px 0px 35px;
	margin: 0px 0px 15px 0px;
	background-image: url("../gfx/li2.png");
	background-repeat: no-repeat;
	background-position: 9px 5px;
	border: 0px;
	background-color: transparent;
}

.frame_offer .content_offer .box_info {
	border-top: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
	color: #0c3d69;
	font-size: 24px;
	line-height: 26px;
	padding: 35px 0px;
}

.frame_offer .content_offer .box_offer_detal {
	background-image: url("../gfx/photo_offer_detal.png");
	background-repeat: no-repeat;
	background-position: 150px 40px;
	min-height: 450px;
	margin: 0px 0px 0px -150px;
}

.frame_offer .content_offer .box_offer_detal .page-header {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px;
}

.frame_offer .content_offer .box_offer_detal .page-header h2 {
	padding: 80px 0px 30px 515px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	font-weight: 900;
	font-size: 24px;
	color: #0c3d69;
}

.frame_offer .content_offer .box_offer_detal .list-group {
	margin: 0px 0px 50px 505px;
}

.frame_stand {

}

.frame_stand .item_stand {
	border: 1px solid #e3e3e3;
	background-color: #ffffff;
	margin: 85px 0px 0px 38px;
}

.frame_stand .item_stand .slider_stand {
	margin: -1px 0px -1px -1px;
	width: 630px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
}

.frame_stand .item_stand .slider_stand .carousel-indicators {
	margin: 0px;
	left: 0px;
	width: 100%;
	bottom: 0px;
	padding: 19px 0px 14px 0px;
	background-image: url("../gfx/bg_indicators.png");
}

.frame_stand .item_stand .slider_stand .carousel-indicators .active {
	background-image: url("../gfx/active_stand.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 14px;
	height: 14px;
}

.frame_stand .item_stand .slider_stand .carousel-indicators li {
	background-image: url("../gfx/normal_stand.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 14px;
	height: 14px;
	border: 0px;
	margin: 0px 8px;
}

.frame_stand .item_stand .col-xs-5 {
	padding: 0px 0px 0px 45px;
}

.frame_stand .item_stand .col-xs-5 .page-header {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px;
}

.frame_stand .item_stand .col-xs-5 .page-header h3, .frame_stand .item_stand .col-xs-5 strong {
	padding: 55px 0px 30px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	font-size: 24px;
	color: #0c3d69;
	font-weight: 900;
}

.frame_stand .item_stand .col-xs-5 p {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	font-size: 16px;
	color: #0c3d69;
	line-height: 24px;
}

.frame_stand .item_stand_2 .col-xs-5 p {
	padding: 155px 0px 0px 0px;
}

.frame_contact_bottom {
	background-color: #efeee8;
	margin: 0px 0px 0px 0px;
}

.frame_contact_bottom .col-xs-6 {
	padding: 0px;
}

.frame_contact_bottom .page-header {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

.frame_contact_bottom .page-header h2 {
	margin: 0px;
	padding: 50px 0px 55px 0px;
	border: 0px;
	color: #0c3d69;
	font-size: 36px;
}

.frame_contact_bottom .page-header h2 strong {
	font-weight: 900;
}

.frame_contact_bottom .phone {
	float: left;
	background-image: url("../gfx/icon_phone_w.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 22px 0px 22px 88px;
	font-size: 30px;
	color: #292929;
}

.frame_contact_bottom .button {
	float: left;
	border: 0px;
	-webkit-box-shadow: 0px 3px 8px 0px rgba(50, 50, 50, 0.24);
	-moz-box-shadow: 0px 3px 8px 0px rgba(50, 50, 50, 0.24);
	box-shadow: 0px 3px 8px 0px rgba(50, 50, 50, 0.24);
	border-radius: 32px;
	margin: 0px 0px 0px 40px;
}

.frame_contact_bottom .button a {
	float: left;
	border: 0px;
	padding: 0px;
	background-color: transparent;
	outline: none;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0) inset;
	color: #efede8;
}

.frame_contact_bottom .button a img {
	outline: none;
	color: #efede8;
}

/* SUBPAGE END */

.button-go {
	text-decoration: none;
	outline: 0;
	
}

.button-go:hover {
	box-shadow: none;
	text-decoration: none;
}

.button-go small {
	display: none;
	color: #a8c621;
	font-size: 18px;
	font-family: 'Source Sans Pro';
	text-transform: uppercase;
	text-decoration: none;
}

.button-go:hover small {
	display: bclok;
	position: relative;
	right: -10px;
	text-decoration: none;
}

.button-run {
	display: block;
	width: 63px;
	height: 40px;
	transition: all 0.5s;
	border: 1px solid red
	/*    overflow: hidden;*/
	
}

.button-run:hover {
	width: 150px;
}

.button-run small {
	display: block;
	width: 0;
	overflow: hidden;
	transition: all 0.5s;
	white-space: nowrap;
}

.button-run:hover small {
	width: 110px;
}

/*Animacje*/

.button-go:hover i.hover-bounce {
	-webkit-animation-name: bounce;
	animation-name: bounce;
}

.button-go:hover i.hover-hinge {
	-webkit-animation-name: hinge;
	animation-name: hinge;
}

.button-go:hover i.hover-rotateIn {
	-webkit-animation-name: rotateIn;
	animation-name: rotateIn;
}

.button-go:hover i.hover-shake {
	-webkit-animation-name: shake;
	animation-name: shake;
}

.button-go:hover i.hover-fadeInDown {
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;
}

.button-go:hover i.hover-rollIn {
	-webkit-animation-name: rollIn;
	animation-name: rollIn;
}

.button-go:hover i.hover-bounceInUp {
	-webkit-animation-name: bounceInUp;
	animation-name: bounceInUp;
}

.button-go:hover i.hover-flipInX {
	-webkit-animation-name: flipInX;
	animation-name: flipInX;
}

#map {
	width: 870px;
	height: 472px;
	float: right
}

#carousel .title {
	/*    left: 750px !important;
		top: 300px !important; */
	margin-left: 750px;
	margin-top: 340px;
	background: url(../gfx/bg-title.png) no-repeat;
	line-height: 81px;
	width: 263px !important;
	box-sizing: border-box;
	padding-left: 10px;
	font-size: 24px;
	color: #fff;
}

#carousel .title a {
	color: #fff;
	display: block;
	margin: 0 !important;
	padding-left: 20px;
}

#carousel .title a:hover {
	decoration: none;
}

.cms-info {
	padding: 10px;
	text-align: center;
	margin-bottom: 40px
}

label.error {
	color: red !important;
}

.cms-info.error {
	border: 1px solid red;
	color: red;
}

.cms-info.success {
	border: 1px solid green;
	color: green;
}

.examples {
	margin-bottom: 40px;
}

.pagination {
	width: 100%;
	text-align: center
}

.pagination a {
	border: 1px solid #dcdcdc;
	padding: 10px 15px;
	display: inline-block;
	border-radius: 60px;
	margin: 0 3px;
	text-align: center;
}

.pagination a:hover,
.pagination a.active {
	border-color: #00a4e4;
	text-decoration: none
}

.ax-carousel .ax-nav-common {
	display: block !important;
	width: 1170px;
	height: 80px;
	background: url(../gfx/bg-nav.png) no-repeat 0 0 !important;
	bottom: 0 !important;
	text-align: center !important;
}

.ax-pause {
	display: none !important;
}

.ax-nav:hover,
.ax-nav {
	background: #445b6f !important;
	display: inline-block !important;
	margin: 0 5px;
	margin-top: 20px;
	border-radius: 30px;
	float: none !important;
}

.ax-nav.ax-active {
	background: #98bf0b !important;
}

.ax-carousel .ax-nav-common.arrow-left {
	background: url(../gfx/arrow-left.png) no-repeat 0 0 !important;
	display: block !important;
	width: 40px !important;
	height: 40px !important;
}

.ax-carousel .ax-nav-common.arrow-right {
	background: url(../gfx/arrow-right.png) no-repeat 0 0 !important;
	display: block !important;
	width: 40px !important;
	height: 40px !important;
}

.header_top .navbar-collapse ul li a {
	position: relative;
}

.header_top .navbar-collapse ul li.active {
	color: #fff;
}

.header_top .navbar-collapse ul li.active:after {
	position: absolute;
	content: " ";
	width: 100%;
	height: 2px;
	background: #00aeef;
	left: 0;
	bottom: -10px;
	opacity: 1;
}

.header_top .navbar-collapse ul li#unlink.active:after {
	content: " ";
	height: 0;
}

.header_top .navbar-collapse ul li a:after {
	position: absolute;
	content: " ";
	width: 100%;
	height: 2px;
	background: #00aeef;
	left: 0;
	bottom: -20px;
	opacity: 0;
	transition: 0.3s all;
}

.header_top .navbar-collapse ul li a:hover:after {
	bottom: -10px;
	opacity: 1;
}

/*.thumbnail img{
    transition: .5s all
}
.thumbnail:hover img {
    transform:scale(0.8);
    -webkit-transform:scale(0.8);
    -moz-transform:scale(0.8);
    -o-transform:scale(0.8);
}*/

.frame_contact_bottom .button a {
	transition: .5s all;
}

.frame_contact_bottom .button a:hover {
	transform: scale(1.05, 1.05);
}


.box .photo {
	position: relative;
	overflow: hidden;
	width: 533px;
	height: 398px
}

.box .photo .woman {
	position: absolute;
	bottom: 0;
	left: 100px;
}

.box .photo .zoom {
	transition: .5s all
}

.box .photo:hover .zoom {
	transform: scale(1.1, 1.1)
}

.f-contact {
	position: fixed;
	left: 0;
	top: 200px;
	background: url(../gfx/bg-contact.png) repeat-x;
	border-radius: 0 10px 10px 0;
	z-index: 2000;
}

.f-fb {
	position: fixed;
	left: 0;
	top: 420px;
	background: url(../gfx/bg-fb.png) repeat-x;
	border-radius: 0 10px 10px 0;
	z-index: 2000;
}

.f-contact a {
	display: block;
	overflow: hidden;
	width: 50px;
	height: 192px;
	border-radius: 0 10px 10px 0;
	transition: .5s all;
}

.f-fb a {
	display: block;
	width: 50px;
	height: 149px;
	overflow: hidden;
	border-radius: 0 10px 10px 0;
	transition: .5s all;
}

.f-contact img,
.f-fb img {
	transition: .5s all;
	border-radius: 0 10px 10px 0;
	overflow: hidden;
}

.f-contact a:hover,
.f-fb a:hover {
	padding-left: 10px;
	width: 60px
}

.text-page {
	margin-bottom: 64px;
}

@media (max-width: 767px) {
	.text-page {
		padding: 24px 16px;
	}
}

.c {
	line-height: 1.5;
}
